<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data UpRange="2" DailyRate="300" TotalRate="300" />
	<Data UpRange="5" DailyRate="200" TotalRate="200" />
	<Data UpRange="20" DailyRate="180" TotalRate="150" />
	<Data UpRange="40" DailyRate="160" TotalRate="120" />
	<Data UpRange="60" DailyRate="140" TotalRate="140" />
	<Data UpRange="80" DailyRate="120" TotalRate="120" />
	<Data UpRange="100" DailyRate="100" TotalRate="100" />
	<Data UpRange="200" DailyRate="60" TotalRate="60" />
	<Data UpRange="300" DailyRate="20" TotalRate="20" />
	<Data UpRange="9999999" DailyRate="10" TotalRate="10" />
</Root>